<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<title>
<?php
/*
* Print the <title> tag based on what is being viewed.
*/
global $page, $paged;
// Add the blog name.
bloginfo( 'name' );
// Add the blog description for the home/front page.
$site_description = get_bloginfo( 'description', 'display' );
if ( $site_description && ( is_home() || is_front_page() ) )
echo " | $site_description";
// Add a page number if necessary:
if ( $paged >= 2 || $page >= 2 )
echo ' | ' . sprintf( __( 'Page %s', 'spectacular' ), max( $paged, $page ) );
?></title>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.css" type="text/css" />
<!--All javascripts -->
<script src="<?php bloginfo('template_url'); ?>/js/modernizr-1.7.min.js"></script>
<script src="<?php bloginfo('template_url'); ?>/js/plugins.js"></script>
<script src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
<script src="<?php bloginfo('template_url'); ?>/js/jquery.nivo.slider.pack.js"></script>
<!-- Cufon: Custom Font Replacement -->
<?php if(!get_option('best_theme_cufons')) { ?>
<script src="<?php bloginfo('template_directory'); ?>/includes/cufon/cufon-yui.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_directory'); ?>/includes/cufon/typoslabserif-light-300.font.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_directory'); ?>/includes/cufon/cufon-replace.js" type="text/javascript"></script>
<?php } ?>
<!--[if lt IE 7 ]>
<script src="<?php bloginfo('template_url'); ?>/js/dd_belatedpng.js"></script>
<script>DD_belatedPNG.fix("img, .png_bg"); // Fix any <img> or .png_bg bg-images. Also, please read goo.gl/mZiyb </script>
<![endif]-->
<!--Js ends here-->
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>			
</head>
<!--[if lt IE 7 ]> <body<?php best_theme_body(); ?> class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <body<?php best_theme_body(); ?> class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <body<?php best_theme_body(); ?> class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <body<?php best_theme_body(); ?> class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <body<?php best_theme_body(); ?>> <!--<![endif]-->
<!-- begin wrapper -->
<body>
<section id="wrapper">
<nav id="access" role="navigation">
<?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>
<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>
<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
</nav><!-- #access -->	
<section class="clear"></section>	
<?php if (is_page()) { } else { ?>  
<?php include(TEMPLATEPATH.'/includes/slider.php') ?>
<?php } ?>
<section class="clear"></section>
<!--- Header starts from here --> 
<section id="header">
<!-- begin logo & tagline -->
<section id="header_logo">
<?php if(get_option('best_theme_logo_img')<>""){?>
<section id="logo_img"><a href="<?php bloginfo('url'); ?>/"><img src="<?php echo get_option('best_theme_logo_img'); ?>" alt="<?php echo get_option('best_theme_logo_alt'); ?>" /></a>
</section>
<?php }else{?>
<section id="logo_text">
<h1><a href="<?php bloginfo('url'); ?>/"><?php echo get_option('best_theme_logo_text');  ?></a></h1>
</section>
<?php }?>
</section>
<!-- begin 468x60 ad --> 
<?php if(!get_option('best_theme_header_ad')) {	?>
<section class='upper_ad_area'> 
<a href='<?php echo get_option('best_theme_header_url'); ?>' target='_blank'><img alt='Best Blogger Template' src='<?php echo get_option('best_theme_header_img'); ?>'/></a> 
 </section>
<?php }
?>	
<!-- end 468x60 ad --> 
<section class="clear"></section>
<!-- end header --></section>  